Page MenuHomePhabricator

Remove dependency from WikibaseView on Title
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 14 2016, 8:26 AM

Change 283394 had a related patch set uploaded (by Adrian Heine):
Remove termbox link to set user language

https://gerrit.wikimedia.org/r/283394

Change 283394 merged by jenkins-bot:
Remove termbox link to set user language

https://gerrit.wikimedia.org/r/283394

hoo closed this task as Resolved.Apr 15 2016, 12:08 PM
hoo removed a project: Patch-For-Review.
hoo added a subscriber: hoo.

I can't see any usage of Title in view anymore, so assuming this is fixed.

hoo moved this task from Review to Done on the Wikidata-Sprint-2016-04-12 board.Apr 15 2016, 12:09 PM